Subject: bug#23621: PATCH (25.1.50; Buffer in >1 window; winner-undo recover window point)

From: Michael Heerdegen <[email-masked]>
Date: Fri, 02 Oct 2020 00:40:19 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> > If that is the case - we now have `compare-window-configurations' that
> > compares modulo value of point and such.  Wouldn't it be simpler to
> > teach delete-window e.a. to update the head window configuration in the
> > frame's entry of winner-ring-alist with the current version before a
> > window is deleted?
>
> Sorry, I missed this -- should 0454bfd3313c069ca395f02ab6f377a17ff44965
> be reverted?

I don't know much about this stuff.  Would be nice to hear from Tino.

Regards,

Michael.